<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<ion-content>
  <div class="text-center mb-3 mt-4">
    <img src="../../../assets/icon/logo.png" alt="" width="130px">
  </div>
  <div class="container pa-5 mt-3">
    <div class="d-flex justify-content-end mt-3">
      <button type="submit" class="btn fondo fw-bold" (click)="anadir()" >+ AÑADIR</button>
    </div>
    <ion-item *ngFor="let product of productos" class="ion-justify-content-between mt-3">
      <ion-col>
        <ion-icon color="primary" name="cube-outline"></ion-icon>
      </ion-col>
      <ion-col>
        <h6 class="color mt-2 ml-5">{{product.nombre}}</h6>
        <h6 class="color mt-2 ml-5">{{product.precio}} €</h6>
        <button class="btn fondo fw-bold" (click)=comprar()>Comprar</button>
      </ion-col>
      <ion-col>
        <div class="d-flex ion-justify-content-end">
          <ion-icon color="primary" name="create-outline" [routerLink]="['/eproducto/', product.id]"></ion-icon>
          <ion-icon color="primary" name="trash-outline" (click)="deleteProducto(product.id)"></ion-icon>
        </div>
      </ion-col>
  </ion-item>
  </div>
</ion-content>
